@charset "utf-8";
/* CSS Document */


.header {
	margin-top: 7px;
	
}

.container1 {
	width: 1080px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	position: absolute;
	top: auto;
	direction: ltr;
	alignment-adjust:central;
}

.tekst {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	margin-right: 40px;
}

.kader3 {
	border: 0px ; 
	position: static;
	height: auto;
	width: auto;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	text-align: left;
	margin-top: 8px;
	margin-right: 40px;
	margin-bottom: 14px;
	margin-left: 4px;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
}

.kader7 {
		/* [disabled]float: center; */
	height: auto;
	width: 800px;
	border: 2px solid #b21b19;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 14px;
	margin-left: 4px;
	padding-top: 12px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
}


.foto1 {
	
	margin-left: 45px;
	float: center;
	
	
	
}

.foto2 {
	margin-left: 10px;
	margin-right: 24px;
	float: right;
		
}
	
a:link {
	color: #C03;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #603;
}
a:hover {
	text-decoration: underline;
	color: #6C3;
}
a:active {
	text-decoration: none;
}

.kolom-smal {
	font-family: 'Nanum Gothic', sans-serif;
	font-size:16px;
	text-align: left;
}